by Thorsten Laing supertorti SyncPackageNumber

https://gitlab.com/supertorti/syncpackagenumber

## EventFilter - plugin for PlentyMarkety ERP

This is the **EventFilter** plugin developed by Thorsten Laing.

This is a plugin for [plentymarkets 7](https://www.plentymarkets.com). No other plugins are required for running the plugin.


## Procedures

- syncPackagenumbers  -> Sync packagenumber between Lieferauftrag->Hauptauftrag

